# V1ResourceFieldSelector

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**container_name** | **str** | Container name: required for volumes, optional for env vars | [optional] 
**divisor** | [**ResourceQuantity**](ResourceQuantity.md) | Specifies the output format of the exposed resources, defaults to \&quot;1\&quot; | [optional] 
**resource** | **str** | Required: resource to select | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


